.my-bootstrap-container {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0px;
  width: 100%;
  font-family: "proxima-nova", sans-serif !important;
}

body {
  background-color: #243858;
  font-family: "proxima-nova", sans-serif !important;
}

.play-button {
  background: red;
  border-radius: 50% / 10%;
  color: #FFFFFF;
  font-size: 2em;
  /* change this to change size */
  height: 3em;
  margin: 20px auto;
  padding: 0;
  position: absolute;
  text-align: center;
  text-indent: 0.1em;
  transition: all 150ms ease-out;
  width: 4em;
  left: 50%;
  margin-left: -2em;
  top: 50%;
  margin-top: -2em;
  outline: none;
  z-index: 1000;
}

.play-button:hover {
  background: darkorange;
}

.play-button::before {
  background: inherit;
  border-radius: 5% / 50%;
  bottom: 9%;
  content: "";
  left: -5%;
  position: absolute;
  right: -5%;
  top: 9%;
}


.play-button::after {
  border-style: solid;
  border-width: 1em 0 1em 1.732em;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
  content: ' ';
  font-size: 0.75em;
  height: 0;
  margin: -1em 0 0 -0.75em;
  top: 50%;
  position: absolute;
  width: 0;
}

#page-body h1,
#page-body h2,
#page-body h3,
#page-body h4 {
  font-weight: normal;
}

.bgimage {
  height: 400px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-top-40 {
  margin-top: 40px;
}

.form-inline label {
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
}

.form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  margin-bottom: 0;
}

.form-inline select {
  border: 1px solid #CCCCCC;
  border-radius: 0;
}

#searchBoxHome #search-query-input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input::-ms-input-placeholder {
  /* Microsoft Edge */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input::placeholder {
  /* Most modern browsers support this now. */
  font-size: 16px !important;
  color: #fff !important;
  opacity: 1 !important;
}

#searchBoxHome #search-query-input {
  background: transparent;
  border: 1px white solid !important;
  height: 50px !important;
  color: #fff !important;
  border-radius: 3px 0 0 3px !important;
}

#powered-by {
  display: none;
}

#searchBoxHome #search-button {
  background: #fff !important;
  height: 50px !important;
  color: #1c2c49 !important;
  border-radius: 0 3px 3px 0 !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 48px !important;
  border: 1px solid #fff !important;
}

#searchBoxHome {
  margin-top: 80px;
}

h1.title {
  font-size: 56px;
  line-height: 66px;
  margin-top: 80px;
  margin-bottom: 30px;
  color: #fff;
}

.embed-container iframe,
#heromedia-container .video iframe {
  height: 100% !important;
  min-height: 300px !important;
}

.carousel-inner>.item.next.left,
.carousel-inner>.item.prev.right,
.carousel-inner>.item.active {
  height: 100% !important;
  min-height: 300px !important;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100% !important;
}

.my-bootstrap-container ul.list-group {
  padding-left: 0 !important;
}

.my-bootstrap-container .btn {
  color: #000;
}

.more-posts-btn {
  background: rgba(0, 0, 0, 0) url(https://web-archive.nli.org.il/National_Library/oe_/https://www.elastic.co/images/blog/see-more.png) no-repeat scroll right center;
  color: #55bcb3;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  padding-right: 25px;
}

.apply-btn {
  background-color: #55bcb3 !important;
  color: #fff !important;
  font-size: 16px !important;
  padding: 12px !important;
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 17px !important;
}

#job-desc,
#job-desc * {
  font-size: 16px !important;
}

.list-group .job-group-item .badge {
  background-color: #55bcb3 !important;
}

#social-share-bar li>a>i {
  font-size: 32px;
}

#conversant-table td,
#elastic-search-result {
  border: none !important;
}

#conversant-table a,
#elastic-search-result a {
  font-size: 16px;
  color: #000;
}

a,
a:hover,
a:focus {
  font-weight: normal !important;
}

#conversant-table thead tr {
  background: #fff !important;
  color: #000 !important;
  font-weight: bold !important;
}

#conversant-table thead tr a {
  color: #000 !important;
  font-weight: bold !important;
  font-size: 20px !important;
}

#conversant-table tr:hover,
#elastic-search-result:hover {
  background: #55bcb3 !important;
}

#conversant-table tr:hover a,
#conversant-table tr:hover i,
#elastic-search-result:hover a,
#elastic-search-result:hover i,
#conversant-table tr:hover span {
  color: #fff !important;
}

#search-button {
  background-color: #55bcb3;
  border-left: none;
  border-color: #55bcb3;
  color: #fff;
}

#search-button>i {
  color: #fff;
  font-size: 14px;
}

.social-container a>i {
  font-size: 32px;
}

#about-us-well .well {
  background-color: #f9f9f9;
}

#about-us-well .media-body {
  display: table-cell;
}

#about-us-well .media-object {
  width: 200px !important;
}

.list-group .job-group-item .badge {
  background-color: transparent !important;
  color: #000 !important;
  border: 1px solid #979797 !important;
  text-align: center;
  border-radius: 3px;
  padding: 0px !important;
  font-weight: normal;
  width: 30px;
  height: 30px;
  font-size: 12px !important;
  line-height: 30px !important;
  margin-top: 6px;
}

.job-group-item:hover {
  color: #fff !important;
  background: #55bcb3 !important;
}

.job-group-item:hover .badge {
  background-color: transparent !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}

#about-us-well h4 {
  font-size: 24px;
}

#about-us-well p {
  font-size: 16px;
}

#powered-by {
  background-color: transparent !important;
}

#conversant-table tbody td,
#conversant-table thead th,
#elastic-search-result {
  height: 60px !important;
  font-size: 16px !important;
  vertical-align: middle;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

#conversant-table .text-small a,
#conversant-table .text-small i,
#elastic-search-result .text-small a,
#elastic-search-result .text-small i {
  font-size: 14px !important;
  color: #999 !important;
}

#category-select,
#city-select {
  min-width: 250px;
}

#job-desc li {
  list-style-position: outside;
  list-style-type: disc;
  padding: 0 0 5px 5px;
  margin-left: 10px;
  font-weight: normal;
}

#job-desc h1,
#job-desc h2,
#job-desc h3,
#job-desc h4,
#job-desc h5,
#job-desc h6 {
  font-weight: bold !important;
}

#job-desc ul {
  margin-left: 0px;
  padding-left: 10px;
  line-height: 28px;
}

#talent-network-panel #category-select,
#talent-network-panel #city-select {
  min-width: auto;
}

#job-desc ul {
  margin-left: 15px !important;
}

.lightbox-nav .btn-group {
  display: none !important;
}

.modal.in .modal-dialog {
  margin-top: 100px !important;
}

.form-container {
  background-color: #f7f7f7 !important;
}

#suggested-microsites ol {
  padding-left: 20px;
}

#suggested-microsites ol li {
  font-size: 14px;
}

.submenu-custom {
  background-color: #e6e6e6 !important;

  padding: 20px !important;
  width: 100vw !important;
}

.submenu-custom ul.active-branch {
  display: flex;
  justify-content: center !important;
  margin-bottom: 0px !important;
  padding-left: 0;
  margin-top: 10px !important;
}

.submenu-custom ul.active-branch li:before {
  content: none;
}

.submenu-custom ul.active-branch li {
  position: relative !important;
  margin-top: -2px !important;
  padding-bottom: 10px !important;
  margin-left: 30px !important;
  border-bottom: 3px solid transparent;
}

.submenu-custom ul.active-branch li:first-child {
  margin-left: 0px !important;
}

.submenu-custom ul.active-branch li.active-branch {
  border-bottom: 3px solid #55bcb3;
}

.submenu-custom ul.active-branch li a {
  font-size: 20px;
  text-transform: uppercase;
  color: #55bcb3 !important;
}

#recruitment-support ul.active-branch li a {
  text-transform: none !important;
  color: #55bcb3 !important;
}

.submenu-custom ul.active-branch li:hover {
  border-bottom: 3px solid #55bcb3 !important;
}

.submenu-custom ul.active-branch li:last-child:hover {
  border-bottom: 3px solid #55bcb3 !important;
}

.hero-container-cj .container-fluid {
  min-height: 443px !important;
}

#heromedia-container {
  margin-bottom: 0px !important;
  overflow: hidden;
}

.bgimage {
  width: 100vw !important;
  max-height: 650px !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  position: relative;
  overflow: hidden;
  z-index: 0;
  height: auto;
  min-height: 400px;
  background-image: url('https://web-archive.nli.org.il/National_Library/oe_/https://d3aefu5u3zh95v.cloudfront.net/117790189/Yum%20Hero%20Main%20Page.png');
  background-size: cover;
}

.bgimage h1#homepage-media-h1 {
  padding-left: 5rem;
  padding-bottom: 20rem;
  font-size: 56px;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.bgimage h2 {
  padding-left: 5rem;
  padding-bottom: 4rem;
  font-family: Open Sans;
  color: #fff;
  position: absolute;
  font-weight: normal !important;
  left: 0;
  right: 0;
  font-size: 20px;
  bottom: 0;
  width: 60%;
  line-height: 30px;
}

.bgimage h1 span {
  display: block;
}

.bgimage h1 span.subtitle {
  font-size: 1.75rem;
  display: block;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-bottom: .5rem;
  color: #fff;
  position: relative;
  margin-bottom: 1.5rem
}

.bgimage h1 span.subtitle:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 3px;
  margin-right: 15px;
  background: #fff;
  margin-bottom: 2px;
}


.hero-container-cj h3 {
  color: #fff !important;
  text-align: left !important;
  font-size: 14.85px !important;
}

.hero-container-cj h1,
.my-bootstrap-container.custom-filter-page .hero-container-cj h1 {
  font-size: 56px !important;
  width: 400px !important;
}

.bgimage h5 {
  color: white;
  text-shadow: 2px 2px #333;
}

#main-carousel {
  padding: 0px !important;
}

.panel {
  background-color: transparent;
}

.my-bootstrap-container .container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.job-container .bgimage .carousel-item {
  background-size: auto 100% !important;
  background-attachment: unset !important;
}

#searchBox {
  margin-top: 200px;
}

@media(min-width:3001px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 400px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 600px !important;
    min-height: 600px !important;
  }
}

@media(max-width:3000px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    height: 400px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    height: 400px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 600px !important;
    min-height: 600px !important;
  }
}

@media(max-width:2550px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 400px !important;
    height: 400px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 600px !important;
    min-height: 600px !important;
  }
}

@media(max-width:1950px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 300px !important;
    height: 300px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 500px !important;
    min-height: 500px !important;
  }
}

@media(max-width:1550px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 300px !important;
    height: 300px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 500px !important;
    min-height: 500px !important;
  }
}

@media(max-width:1300px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 300px !important;
    height: 300px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400x !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 450px !important;
    min-height: 450px !important;
  }
}

@media (max-width: 1180px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 250px !important;
    height: 250px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;

  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 450px !important;
    min-height: 450px !important;
  }
}

@media (max-width: 979px) {

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 200px !important;
    height: 200px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;

  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 400px !important;
    min-height: 400px !important;
  }
}

.navbar {
  margin-bottom: 0px !important;
}

@media (max-width: 768px) {
  .nav2 {
    top: 0px !important;
  }

  #southland-company-div-1,
  #southland-company-div-2,
  #southland-company-div-3 {
    min-height: 200px !important;
    height: 200px !important;
  }

  .hero-container-cj,
  .bgimage,
  .company-div-1,
  .company-div-2,
  .company-div-3,
  .company-div-4 {
    min-height: 400px !important;
    height: 400px !important;
  }

  .bgimage .apply-job-btn {
    bottom: 50px !important;
  }

  #carousel-2,
  #carousel-2 .carousel-inner {
    height: 350px !important;
    min-height: 350px !important;
  }

  #app-ongig-container .searchcontainer .search-demo__header {
    margin: 0 !important;
  }

  #searchBox {
    margin-top: 0px;
  }


}

#talent-network-panel {
  background-color: transparent !important;
}

#job-title {
  font: bold 20px Arial !important;
}

.search-filters ul.unstyled li {
  margin-bottom: 10px;
  font-size: 16px;
}

@media (max-width: 768px) {
  .navbar-header {
    display: block !important;
    float: none !important;
    height: 70px !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

.multi-item-carousel {
  overflow: hidden;
}

#carousel-1 img,
#about_us_panel img,
#in_the_news img,
#life-at-arsenalbio img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

#carousel-1 .item img,
#about_us_panel img {
  width: 25%;
  height: 250px;
}

.benefit-tile {
  background-repeat: no-repeat !important;
  background-position: top !important;
  background-size: auto 100% !important;
  position: relative;
  overflow: hidden;
  z-index: 0;
  height: auto;
  background-size: cover !important;
}

#about_us_panel .benefit-tile,
#life-at-arsenalbio .benefit-tile {
  height: 250px;
  min-height: 250px;
}

.benefit-tile:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.margin-right-20 {
  margin-right: 20px !important;
}

.lead {
  font-size: 18px !important;
  line-height: 24px !important;
}

#job-container .job-group-item:hover a.dropdown-toggle {
  color: #fff !important;
}

#job-container a.dropdown-toggle:hover {
  color: #fff !important;
}

.filterheader .bgimage {
  width: 75% !important;
  background-size: cover !important;
}

.li-exec {
  background: url('https://web-archive.nli.org.il/National_Library/oe_/https://static-exp1.licdn.com/sc/h/5qi38njir9vsm46ync2qjvrrs') no-repeat center center;
  -webkit-background-size: 100% 50%;
  -moz-background-size: 100% 50%;
  -o-background-size: 100% 50%;
  background-size: 100% 50%;
  background-position: top center;
  background-repeat: none !important;
  color: #000 !important;
}

.benefit-tile {
  height: 200px !important;
  cursor: pointer;
}

.benefit-tile-2 {
  min-height: 350px !important;
  cursor: pointer;
}

.benefit-tile-3 {
  min-height: 350px;
  cursor: pointer;
}

.benefit-text {
  margin-top: 10px;
}

.benefit-text ul {
  margin-left: 5px;
  padding-left: 0px;
}

.benefit-text ul li {
  font-size: 30px;
  color: #3D3935;
}

.benefit-tile-3:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.benefit-tile-2:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.benefit-tile:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.benefit-tile-2,
.benefit-tile-3 {
  background-repeat: no-repeat !important;
  background-position: top !important;
  background-size: auto 100% !important;
  position: relative;
  overflow: hidden;
  z-index: 0;
  height: auto;
  background-size: cover !important;
  /*filter: grayscale(100%)           
  brightness(110%)
  contrast(120%);*/
}

.benefit-tile {
  background-repeat: no-repeat !important;
  background-position: top !important;
  background-size: auto 100% !important;
  position: relative;
  overflow: hidden;
  width: 60%;
  height: 140px !important;
  z-index: 0;
  height: auto;
  background-size: contain !important;
  margin-left: auto;
  margin-right: auto;
}

.benefit-text * {
  color: #000 !important;
}

#carousel-1 .item.active {
  min-height: auto !important;
}

#carousel-1 .item.active .benefit-tile {
  background-size: cover !important;
}





.btn-outline {
  border: 1px solid #55bcb3 !important;
}

#search-query-input:focus {
  border: 2px solid #000 !important;
}

#talent-network-panel input.form-control:focus {
  border: 2px solid #000 !important;
}

#wpthemeComplementaryContent {
  display: none !important;
}

.caret {
  display: none !important;
}

.search-btn {
  color: #fff !important;
  background-color: #357982 !important;
  border-radius: 0px !important;
}

#searchBoxInput {
  border-radius: 0px !important;
}

.joblisting {
  padding-top: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#stPageFrame {
  min-height: 100%;
  position: relative;
  overflow-x: hidden;
}

/*
#searchBox .input-group {

  display: table !important;
}*/

.job-group a,
.hs-menu-item a {
  color: #505759 !important;
}

.submenu-custom ul.active-branch li a {
  font-size: 20px;
  text-transform: uppercase;
  color: #000 !important;
}

h2.headline {
  margin-top: 40px;
}

#app-ongig-container .btn-primary {
  color: #fff !important;
  background-color: #357982 !important;
  border-radius: 0px !important;
  border: 0;
}

#search-query-input {
  border: 1px #ccc solid !important;
  border-radius: 0px !important;
  height: 41px !important;
  width: auto;
}

.panel {
  border-radius: 8px;
}

#suggested-microsites ol li {
  list-style-type: decimal;
  padding-left: 10px;
}